<?php
session_start();

if(!isset($_SESSION['login_id'])){
    header("Location: ../login/login.php");
    exit();
}

header("Cache-Control: no-cache, no-store, must-revalidate");
header("Pragma: no-cache");
header("Expires: 0");
?>